@import 'https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700';
body {
    background: #dcdcdc;
    font-family: montserrat, sans-serif
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0
}
.barra-acessibilidade {
    width: 100%;
    float: left;
    padding: 31px 5px;
    background: #307cca;
    display: none
}
.barra-acessibilidade .nome {
    width: auto;
    float: left;
    font-family: montserrat, sans-serif;
    font-size: 20px;
    color: #fff;
    margin: 3px 60px 0 0
}
.barra-acessibilidade .nome .icone {
    width: auto;
    float: left;
    margin: 0 12px 0 0
}
.barra-acessibilidade .fontes {
    width: auto;
    float: left
}
.barra-acessibilidade .fontes .alterar {
    width: 35px;
    height: 35px;
    padding: 9px 0 0;
    float: left;
    margin: 0 9px 0 0;
    box-shadow: inset 0 0 0 2px #fff;
    border-radius: 100px;
    text-align: center;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    transition: .2s
}
.barra-acessibilidade .fontes .alterar:hover {
    background: #fff;
    color: #307cca;
    transition: .2s
}
.barra-acessibilidade .contraste {
    width: auto;
    float: left
}
.barra-acessibilidade .contraste .alterar {
    width: auto;
    height: 35px;
    padding: 9px 22px 0;
    float: left;
    margin: 0 9px 0 20px;
    box-shadow: inset 0 0 0 2px #fff;
    border-radius: 100px;
    text-align: center;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    transition: .2s
}
.barra-acessibilidade .contraste .alterar:hover {
    background: #fff;
    color: #307cca;
    transition: .2s
}
.barra-acessibilidade .btn-externo {
    width: auto;
    height: 40px;
    padding: 9px 20px 0;
    float: left;
    margin: 0 9px 0 20px;
    border-radius: 100px;
    text-align: center;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    transition: .2s;
    background: rgba(0, 0, 0, .23);
    transition: .2s
}
.barra-acessibilidade .btn-externo:hover {
    background: rgba(0, 0, 0, .33);
    transition: .2s
}
.barra-acessibilidade .texto .alterar a {
    color: #fff !important
}
.barra-acessibilidade .texto {
    width: 100%;
    float: left;
    margin: 27px 0 8px;
    font-family: montserrat, sans-serif;
    font-size: 13px
}
.barra-acessibilidade .texto .alterar .link {
    cursor: pointer;
    padding: 6px 13px;
    border-radius: 100px;
    box-shadow: inset 0 0 0 2px #fff;
    margin: 0 20px 0 8px;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    color: #fff !important
}
.barra-acessibilidade .texto .alterar .link:hover {
    background: #fff;
    color: #307cca !important;
    transition: .2s
}
.nopadding-left {
    padding-left: 0
}
.nopadding-right {
    padding-right: 0
}
.nopadding {
    padding-left: 0;
    padding-right: 0
}
.topo {
    width: 100%;
    float: left;
    margin: 0 0 20px
}
.topo .informacao {
    width: 100%;
    float: left;
    padding: 16px 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    font-family: montserrat, sans-serif;
    font-size: 12px;
    font-weight: 300;
    background: #fff
}
.topo .informacao .opcao {
    width: auto;
    float: right;
    margin: 0 0 0 25px;
    cursor: pointer
}
.topo .informacao i, img {
    margin: 0 10px 0 0
}
.topo .barra {
    width: 100%;
    float: left;
    /* background: #fff;*/

    padding: 45px 0;
    background: #20386A;
}
.topo .barra .acesso {
    width: 100%;
    float: left;
    margin: 9px 0 0
}
.topo .barra .acesso .bloco {
    width: 100%;
    height: 60px;
    float: left;
    padding: 19px 27px;
    padding-bottom: 0;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
    transition: .2s;
    cursor: pointer
}
.topo .barra .acesso .amarelo {
    background: #f6a800
}
.topo .barra .acesso .amarelo:hover {
    transition: .2s;
    background: #db9603
}
.topo .barra .acesso .verde {
    transition: .2s;
    background: #429a46
}
.topo .barra .acesso .verde:hover {
    background: #3d8b40
}
.topo .barra .acesso .icone {
    width: 21px;
    height: 21px;
    float: left;
    margin: -3px 15px 0 0;
    font-size: 18px
}
.topo .barra .acesso .icone span {
    float: left;
    margin: 4px 0 0
}
.topo .menu {
    width: 100%;
    float: left;
    background: #243e76
}
.menu .pesquisar {
    width: 240px;
    float: right;
    margin: 18px 0 0
}
.menu .pesquisar .nopadding-right {
    padding-right: 0
}
.menu .pesquisar .nopadding-left {
    padding-left: 0
}
.menu .pesquisar input[type=text] {
    background: 0 0;
    border: 1px solid rgba(255, 255, 255, .2);
    border-right: none;
    margin: 0;
    display: compact;
    width: 100%;
    float: left;
    padding: 10px 0 10px 25px;
    border-radius: 5px 0 0 5px;
    font-family: montserrat, sans-serif;
    color: #fff;
    height: 48px
}
.menu .pesquisar input[type=text]:focus {
    outline: 0
}
 .menu .pesquisar ::-webkit-input-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar ::-moz-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar :-ms-input-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar :-moz-placeholder {
 color: rgba(255, 255, 2550, .5)
}
.menu .pesquisar .pesquisa {
    width: 100%;
    height: 48px;
    float: left;
    padding: 14px 0 0;
    background: 0 0;
    text-align: center;
    transition: .2s;
    border-radius: 0 5px 5px 0;
    border: 1px solid rgba(255, 255, 255, .2);
    border-left: none
}
.menu .pesquisar .pesquisa span {
    color: #fff;
    font-size: 16px
}
.navbar-collapse {
    padding: 0
}
.navbar-nav > li > a {
    padding-top: 32px;
    padding-bottom: 32px
}
.navbar-default .navbar-nav > li > a {
    color: #FFF !important;
    font-family: montserrat, sans-serif;
    font-size: 14px;
    transition: .2s;
    text-transform: uppercase;
    font-weight: 400;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background: rgba(0, 0, 0, .1)
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background: rgba(0, 0, 0, .1)
}
.dropdown-menu:before {
    content: "";
    border-bottom: 11px solid #fff;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    position: absolute;
    top: -10px;
    left: 30px;
    z-index: 10
}
.dropdown-menu {
    text-transform: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 8px 10px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
    border-radius: 0 0 3px 3px
}
.dropdown-menu > li > a {
    padding: 8px 14px;
    font-weight: 500;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #767676;
    font-family: montserrat, sans-serif;
    padding-top: 9px;
    padding-bottom: 9px;
    transition: .2s;
    font-size: 14px;
    border-radius: 3px
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #555;
    background: rgba(0, 0, 0, .1);
    transition: .2s
}
.slide {
    width: 100%;
    float: left;
    margin: 10px 0
}
.slide .bloco {
    width: 100%;
    height: 360px;
    float: left;
    border-radius: 6px
}
.slide .bloco .base {
    width: 100%;
    float: left;
    height: 360px;
    border-radius: 6px;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 53%, rgba(0, 0, 0, 0) 100%)
}
.slide .bloco .base .texto {
    width: 35%;
    float: left;
    margin: 114px 0 0 97px
}
.slide .bloco .base .texto h2 {
    width: 100%;
    height: auto;
    font-weight: 600;
    color: #fff;
    font-size: 40px
}
.slide .bloco .base .texto p {
    width: 100%;
    float: left;
    color: rgba(255, 255, 255, .6);
    margin: 16px 0 0;
    font-weight: 300;
    font-size: 13px
}
.box {
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 20px;
    box-shadow: 2px 0 10px -2px rgba(0, 0, 0, .1);
    background: #fff;
    border-radius: 6px;
}
.box .titulo {
    width: 100%;
    height: 40px;
    float: left;
    margin: 0 0 15px
}
.box .svc {
    font-size: 12px;
    font-weight: 600;
}
.formatabox {
    margin: 20px 0;
    background: 0 0;
    padding: 0;
    box-shadow: none
}
.box .titulo .icone {
    width: 40px;
    height: 40px;
    float: left;
    margin: 0 10px 0 0;
    padding: 5px 0 0;
    font-size: 20px;
    color: #fff;
    background: #6794CB;
    border-radius: 5px;
    text-align: center;
    display: table-cell
}
.box .titulo .texto {
    display: table-cell
}
.box .titulo .texto .principal, .sub {
    width: 100%
}
.box .titulo .texto .principal {
    float: left;
    font-family: montserrat, sans-serif;
    font-size: 19px;
    color: #484848;
    font-weight: 600
}
.box .titulo .texto .principal a {
    float: left;
    font-family: montserrat, sans-serif;
    font-size: 19px;
    color: #484848;
    font-weight: 600;
    text-decoration: none
}
.box .titulo .texto .principal a:hover {
    color: #c74038;
    transition: .2s
}
.box .titulo .texto .sub {
    float: left;
    font-family: montserrat, sans-serif;
    font-size: 12px;
    color: #a3a3a3;
    font-weight: 300
}
.box .conteudo {
    width: 100%;
    float: left
}
.servicos {
    width: 100%;
    float: left
}
.servicos .bloco {
    width: 100%;
    height: 110px;
    float: left;
    margin: 12px 0 0;
    padding: 20px 7px;
    border-radius: 4px;
    text-align: center
}
.servicos .bloco .icone {
    width: 100%;
    float: left;
    font-size: 26px;
    color: #fff
}
.servicos .bloco .nome {
    width: 100%;
    float: left;
    font-family: montserrat, sans-serif;
    color: #fff;
    font-size: 13px
}
.servicos .cor1 {
    background: #00bcd4
}
.servicos .cor2 {
    background: #297fb8
}
.servicos .cor3 {
    background: #52be80
}
.servicos .cor4 {
    background: #e67f22
}
.servicos .cor5 {
    background: #c74038
}
.servicos .cor6 {
    background: #23a895
}
.servicos > .nav-tabs > li > a {
    margin-right: 17px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
    color: #999;
    text-transform: uppercase;
    font-size: 12px
}
.servicos > .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 0;
    transition: .2s
}
.servicos > .nav > li > a:hover, .servicos > .nav > li > a:focus {
    text-decoration: none;
    border: none;
    color: #484848;
    background: 0 0
}
.servicos > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background: 0 0;
    border: 0;
    border-bottom-color: transparent;
    box-shadow: inset 0 -3px 0 0 #c74038
}
.servicos .owl-theme .owl-nav {
    top: -99px
}
.nav-tabs {
    margin-bottom: 7px
}
.concursos {
    width: 100%;
    float: left
}
.concursos .bloco {
    width: 100%;
    float: left;
    margin: 5px 0;
    padding: 21px;
    background: #e5e5e5;
    border-radius: 4px
}
.concursos .licitacao {
    padding: 17px 21px;
    height: 107px
}
.licitacao, .concursos, .chamamentos {
    width: 100%;
    float: left
}
.licitacao ul, .concursos ul, .chamamentos ul {
    margin: 0;
    padding: 0
}
.licitacao ul li, .concursos ul li, .chamamentos ul li {
    list-style: none
}
.licitacao h4, .concursos h4, .chamamentos h4 {
    margin: 0 0 10px;
    color: #282828
}
.concursos .bloco h3 {
    font-size: 15px;
    color: #484848
}
.concursos .bloco h4 {
    margin: 5px 0 0;
    font-size: 11px;
    color: #a9a9a9
}
.concursos .bloco .situacao {
    width: auto;
    float: left;
    padding: 4px 9px;
    margin: 7px 0 0;
    border-radius: 4px;
    background: #8e8e8e;
    font-family: montserrat, sans-serif;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    box-shadow: inset 0 0 50px 0 rgba(0, 0, 0, .05)
}
.concursos .bloco .canto {
    float: right
}
.concursos .bloco .aberto {
    background: #6c9448
}
.concursos .bloco .andamento {
    background: #ff6c2c
}
.concursos .bloco .encerrado {
    background: #d9534f
}
.galeria {
    width: 100%;
    float: left
}
.galeria .bloco {
    width: 100%;
    min-height: 370px;
    float: left;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #EEE;
}
.galeria .bloco .imagem {
    width: 100%;
    min-height: 230px;
    float: left;
    box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 10%);
    border-radius: 4px 4px 0 0;
}
.galeria .bloco .base {
    width: 100%;
    height: 116px;
    float: left;
    padding: 10px 16px;
    border: 1px solid #E5E5E5;
    border-top: none;
    background: #F7F7F7;
    border-radius: 0 0 4px 4px;
}
.galeria .bloco .foto {
    width: 239px;
    height: 144px;
    float: left;
    margin: 17px 0 0 17px;
    border-radius: 3px
}
.galeria .bloco .foto .texto {
    width: 65%;
    position: absolute;
    bottom: 28px;
    left: 50px
}
.galeria .bloco .foto h3 {
    font-size: 16px;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    font-weight: 600
}
.galeria .bloco .foto h4 {
    margin: 3px 0 0;
    font-size: 11px;
    color: rgba(255, 255, 255, .7)
}
.galeria .bloco h2 {
    font-size: 15px;
    line-height: 1.3em;
}
.galeria .bloco .creditos {
    width: 100%;
    float: left;
    padding: 0 0 8px 0;
    font-size: 12px;
    color: #A8A8A8;
}
.secretarias {
    width: 100%;
    float: left
}
.secretarias .bloco {
    width: 100%;
    float: left;
    padding: 20px;
    background: #f0f0f0;
    border-radius: 5px
}
.secretarias .bloco .foto {
    width: 100%;
    height: 112px;
    float: left;
    border-radius: 4px;
    background: #999
}
.secretarias .divisor {
    width: 100%;
    float: left;
    margin: 15px 0;
    height: 1px;
    background: rgba(0, 0, 0, .1)
}
.secretarias .bloco .nome, cargo, contato {
    width: 100%;
    float: left
}
.secretarias .bloco .nome {
    font-family: montserrat, sans-serif;
    color: #484848;
    font-size: 17px;
    font-weight: 600
}
.secretarias .bloco .cargo {
    color: #8c8c8c;
    font-size: 12px;
    font-weight: 300
}
.secretarias .bloco .contato {
    width: 100%;
    float: left;
    margin: 0 0 6px;
    font-size: 12px
}
.secretarias .bloco .contato .icone {
    width: 17px;
    height: 17px;
    float: left;
    margin: 0 8px 0 0;
    padding: 3px 0 0;
    border-radius: 3px;
    background: #999;
    color: #fff;
    text-align: center;
    font-size: 9px
}
.secretarias .bloco .contato {
    color: #666;
    font-size: 12px;
    color: #484848
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: right;
    -webkit-tap-highlight-color: transparent
}
.owl-theme .owl-nav [class*=owl-] {
    width: 24px;
    height: 24px;
    text-align: center;
    color: #4c4c4c !important;
    box-shadow: none !important;
    font-size: 33px !important;
    transition: .2s
}
.owl-theme .owl-nav [class*=owl-]:hover {
    transition: .2s;
    background: 0 0 !important;
    text-decoration: none
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}
footer {
    width: 100%;
    float: left;
    margin: 20px 0 0;
    background: #214481
}
footer .funcionamento {
    width: 100%;
    float: left;
    padding: 25px 0;
    font-family: montserrat, sans-serif;
    color: #fff;
    font-size: 14px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, .11);
    font-weight: 300
}
footer .funcionamento i {
    margin: 0 10px 0 0
}
footer .funcionamento .telefone {
    float: right
}
footer .menus {
    width: 100%;
    float: left;
    padding: 20px 0
}
footer .menus .bloco {
    width: 100%;
    float: left;
    padding: 30px 0
}
footer .menus .bloco h3 {
    margin: 0 0 18px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase
}
footer .menus .bloco p {
    width: 100%;
    margin: 1px;
    float: left;
    color: rgba(255, 255, 255, .6);
    font-size: 13px;
    font-weight: 300
}
footer .copyrights {
    width: 100%;
    float: left;
    padding: 35px 0;
    font-family: montserrat, sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    box-shadow: 0 -1px 0 0 rgba(255, 255, 255, .11)
}
.selectOpcoes {
    display: none;
}
.categoriaSecretaria {
    display: block;
}

@media(max-width:1200px) {
.galeria .bloco {
    width: 100%;
    height: auto;
    float: left;
    background: #fff;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 5px
}
.galeria .bloco .foto {
    width: 100%;
    height: 150px;
    margin: 0
}
.galeria .bloco .foto .texto {
    width: 100%;
    position: absolute;
    bottom: 28px;
    left: 28px
}
}

@media(max-width:992px) {
.topo .barra .acesso .bloco {
    height: auto;
    padding: 19px 27px
}
.menu .pesquisar {
    width: 100%;
    float: right;
    margin: 0 0 30px
}
.menu .pesquisar .nopadding-right {
    padding-right: 0
}
.menu .pesquisar .nopadding-left {
    padding-left: 0
}
.menu .pesquisar input[type=text] {
    background: 0 0;
    border: 1px solid rgba(255, 255, 255, .2);
    border-right: none;
    margin: 0;
    display: compact;
    width: 100%;
    float: left;
    padding: 10px 0 10px 25px;
    border-radius: 5px 0 0 5px;
    font-family: montserrat, sans-serif;
    color: #fff;
    height: 48px
}
.menu .pesquisar input[type=text]:focus {
    outline: 0
}
 .menu .pesquisar ::-webkit-input-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar ::-moz-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar :-ms-input-placeholder {
 color: rgba(255, 255, 2550, .5)
}
 .menu .pesquisar :-moz-placeholder {
 color: rgba(255, 255, 2550, .5)
}
.menu .pesquisar .pesquisa {
    width: 100%;
    height: 48px;
    float: left;
    padding: 14px 0 0;
    background: 0 0;
    text-align: center;
    transition: .2s;
    border-radius: 0 5px 5px 0;
    border: 1px solid rgba(255, 255, 255, .2);
    border-left: none
}
.menu .pesquisar .pesquisa span {
    color: #fff;
    font-size: 16px
}
}

@media(max-width:767px) {
.topo .barra .acesso {
    margin: 0
}
.topo .menu {
    float: left;
    position: fixed;
    z-index: 99999
}
.topo .barra {
    padding: 13px 0;
    margin: 65px 0 0
}
.topo .barra .acesso .bloco {
    margin: 5px 0
}
footer {
    text-align: center
}
.topo .informacao {
    display: none
}
.nopadding {
    padding-left: 15px;
    padding-right: 15px
}
.nopadding-left {
    padding-left: 15px
}
.nopadding-right {
    padding-right: 15px
}
.topo .informacoes input[type=text] {
    border-radius: 0;
    padding: 19px 26px
}
.topo .informacoes {
    padding: 0
}
.logo {
    width: auto;
    height: auto;
    float: left;
    margin: 0px 0
}
.logo img {
    width: 200px;
}
.dropdown-menu:before {
    display: none
}
.navbar-nav {
    margin: 0
}
.navbar-nav > li > a {
    padding-top: 13px;
    padding-bottom: 13px
}
.navbar-default .navbar-nav > li > a {
    color: rgba(500, 500, 500, .8);
    font-family: montserrat, sans-serif;
    font-size: 13px;
    transition: .2s;
    color: #384a5c;
    text-transform: uppercase;
    border-radius: 4px
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #384a5c;
    background: rgba(0, 0, 0, .1)
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    font-family: montserrat, sans-serif;
    transition: .3s
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    transition: .3s
}
.navbar-default .navbar-toggle .icon-bar {
    background: #fff
}
.navbar-header {
    height: auto;
    margin: 0
}
.navbar-toggle {
    margin-top: 16px;
    margin-right: -6px;
    margin-bottom: 11px;
    right: 0;
    border: none
}
.slide .bloco .base {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%)
}
.slide .bloco .base .texto {
    width: 100%;
    margin: 0;
    padding: 26px;
    position: absolute;
    bottom: 0;
    left: 0
}
.slide .bloco .base .texto h2 {
    font-size: 20px
}
.slide .bloco .base .texto p {
    font-size: 13px
}
.secretarias .bloco .nome {
    margin: 10px 0 0
}
footer .funcionamento .telefone {
    width: 100%;
    float: left;
    margin: 17px 0 0
}
}
.galeria ul {
    list-style: none
}
.noticias {
    width: 100%;
    float: left;
    padding: 0 9px
}
.noticias .outras ul {
    margin: 0;
    padding: 0
}
.noticias .outras ul li {
    width: 100%;
    min-height: 55px;
    border-top: 1px solid #e6e6e6;
    padding: 18px 0 0;
    color: #5676a5;
    font-size: 15px;
    list-style: none
}
.noticias .outras ul li h3 {
    font-family: montserrat, sans-serif;
    font-size: 11px;
    color: #999;
    margin: 0 0 6px;
    text-transform: uppercase
}
.noticias .outras ul li a {
    color: #034488;
    font-family: montserrat, sans-serif
}
.noticias .bloco {
    width: 100%;
    float: left;
    font-family: montserrat, sans-serif
}
.noticias .imagem {
    width: 100%;
    height: 140px;
    float: left;
    margin: 0 0 10px;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .06);
    border-radius: 4px
}
.noticias .no-padding {
    padding: 8px
}
.noticias h2 {
    font-size: 18px;
    font-family: montserrat, sans-serif;
    line-height: 1.4em
}
.noticias h2 a {
    color: #034488
}
.noticias h3 .icone {
    width: auto;
    float: left;
    margin: 0 8px 0 0
}
.noticias h3 {
    margin: 0 0 13px;
    font-size: 14px
}
.noticias .data {
    margin: 5px 0;
    font-size: 12px;
    padding: 0 0 0
}
.noticias .nopadding-right {
    padding-right: 0
}
.noticiaspagina {
    width: 100%;
    float: left
}
.noticiaspagina h5 {
    color: #999;
    font-size: 13px
}
.noticiaspagina .leiatambem {
    width: 100%;
    float: left
}
.noticiaspagina .leiatambem .bloco {
    width: 100%;
    height: auto;
    float: left;
    padding: 20px;
    margin: 10px 0 0;
    background: rgba(0, 0, 0, .07);
    border-radius: 3px;
    color: #666;
    transition: .3s
}
.noticiaspagina .leiatambem .bloco:hover {
    transition: .3s;
    background: rgba(0, 0, 0, .12)
}
.noticiaspagina .leiatambem .bloco a {
    text-decoration: none
}
.noticiaspagina .leiatambem .bloco h4 {
    font-size: 11px;
    color: rgba(0, 0, 0, .6)
}
.noticiaspagina .leiatambem .bloco h2 {
    font-size: 20px;
    margin: 12px 0;
    font-family: montserrat, sans-serif;
    color: #666;
    line-height: 1.2em
}
.imageViewNoticia {
    width: 100%;
    height: 450px;
    background-attachment: fixed
}
.noticiaList {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;/*  border-bottom: 1px solid #e6e6e6*/

}
.noticiaList:hover {
    background-color: #f7f7f7
}
.link {
    color: #0067aa;
    font-size: 13px;
    float: left
}
button {
    background: 0 0
}
.botao {
    width: auto;
    float: left;
    margin: 5px 0 0;
    padding: 14px 16px;
    color: #fff;
    transition: .2s;
    background: #0067aa;
    cursor: pointer;
    text-align: center;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px
}
.input {
    width: 100%;
    float: left;
    margin: 0 0 12px
}
input[type=text], select {
    width: 100%;
    float: left;
    border: 1px solid #e0e0e0;
    padding: 10px 15px;
    color: #666;
    transition: .2s;
    background: #fff
}
input[type=text]:hover, select:hover {
    transition: .2s
}
.form-control {
    border-radius: 1px
}
textarea {
    width: 100%;
    float: left;
    height: 200px;
    margin: 5px 0 0;
    border: 1px solid #cdcdcd;
    padding: 10px 15px;
    color: #666;
    transition: .2s;
    background: #fff
}
textarea:hover {
    transition: .2s;
    border: 1px solid #bbb
}
textarea:focus {
    transition: .3s;
    outline: 0;
    border: 1px solid #03488d
}
.links ul {
    list-style: none
}
#facebookShareLink {
    background: #4267b2;
    border: 1px solid #4267b2;
    border-radius: 3px !important;
    color: #fff;
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
    -moz-user-select: none;
    white-space: nowrap;
    font-size: 12px;
    font-weight: 700;
    position: relative !important;
    top: -6px
}
#facebookShareLink:hover {
    background-color: #395896
}
.botoesListaEsic {
    width: 100%;
    height: auto;
    overflow: hidden
}
.botoesListaEsic a {
    float: left;
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
    margin-right: 10px
}
.legislacao {
    width: 100%;
    height: auto
}
.legislacao .lista {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ccc
}
.legislacao .lista h2 {
    font-size: 14px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #f5f5f5;
    color: #666
}
.legislacao .lista h3 {
    font-size: 18px;
    padding: 0 10px
}
.legislacao .lista p {
    padding: 0 10px
}
.legislacao .download {
    margin-top: 7px
}
.desenvolvidoPor {
    color: #fff;
    font-size: 12px;
    font-family: montserrat, sans-serif
}
.desenvolvidoPor:hover {
    color: #ccc;
    text-decoration: none
}
.categoria-noticias .list-group-item {
    padding: 10px 15px;
    margin-bottom: 10px !important;
    background-color: #ebebeb;
    font-size: 14px;
    color: #505050;
    border: 1px solid rgba(0, 0, 0, .1)
}
.categoria-noticias .badge {
    color: #fff;
    background-color: #243e76
}
ul#eventoHome {
    width: 100%;
    height: auto;
    margin-top: -15px
}
ul#eventoHome li {
    padding: 15px 7px;
    border-bottom: 1px solid #ccc
}
ul#eventoHome li a {
    text-decoration: none
}
ul#eventoHome li h3 {
    font-size: 16px;
    color: #000
}
ul#eventoHome li span {
    font-size: 11px;
    line-height: 23px
}
.formulario-busca {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 0;
    width: 230px;
    background: #243e76;
    padding: 14px;
    visibility: hidden;
    opacity: 0;
    border-radius: 0 0 4px 4px;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    z-index: 9999
}
.formulario-busca input[type=search] {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0;
    color: #3a3d41;
    padding: 10px 12px;
    border: none;
    width: 100%;
    outline: none;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    background: #fff;
    border-radius: 3px
}
.formulario-busca button {
    background: #fff;
    border: none;
    float: right;
    margin-top: -32px;
    margin-right: 15px;
    position: relative;
    z-index: 2
}
.formulario-busca button i {
    color: #243e76;
    font-size: 16px
}
.formulario-busca.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg)
}
.titulo-curriculo {
    display: block;
    font-size: 13px;
    color: rgba(0, 0, 0, .6);
    margin-bottom: 5px
}
.abread, .abread a {
    color: #666 !important;
}
.bold {
    font-weight: bold !important;
}
/*PESQUISA GOOGLE*/



.gsc-adBlock {
    display: none !important;
}
#adBlock {
    display: none !important;
}
.gc_ cse_block_container {
    display: none !important;
}
.gcsc-branding {
    display: none !important;
}
.gcsc-more-maybe-branding-box {
    margin: 10%;
}
.gsc-control-cse {
    background: none !important;
    border: none;
    margin-top: -2%;
}
.gsc-above-wrapper-area {
    display: none;
}
.gsc-cursor-box {
    margin-top: 0% !important;
    padding-top: 2%;
    ;
    border-top: 1px solid #ccc;
}
.gcsc-more-maybe-branding-root {
    display: none;
}
.gsc-result {
    background-color: #FFF !important;
    border: none !important;
    border-bottom: 1px solid #ECECEC !important;
}
.gsc-cursor-page {
    border: 0px solid #FFF !important;
    padding: 1% !important;
    border-radius: 10% !important;
    cursor: pointer !important;
    background: #33385A !important;
    color: #FFF !important;
    border: 0;
}
.gsc-cursor-page:hover {
    background: #2D96A7 !important;
    text-decoration: none !important;
}
.gsc-cursor-current-page {
    color: #CCC !important;
}
.gsc-cursor-current-page:hover {
    cursor: no-drop !important;
}
.gs-title {
    font-weight: bold;
    padding-bottom: 0.5%;
}
.gs-visibleUrl-breadcrumb {
    color: #00661F!important;
}
.gs-snippet {
    color: #333 !important;
}
.home-footer {
    float: right;
    margin-top: 3%;
}
.modal-content {
    -webkit-text-size-adjust: 100%;
    font: 400 1em/1.5 "Roboto", sans-serif;
    color: #222;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    box-sizing: inherit;
    display: inline-block;
    min-width: 0%;
    flex: 0 1 auto;
    position: relative;
    background-color: #ececec;
    box-shadow: 0 5px 30px 0 rgba(0,0,0,0.5);
    max-height: 100%;
    overflow: auto;
    border-radius: 4px;
    padding: 0;
    vertical-align: middle;
}
[data-modal] [data-btn~="fechar"] {
    position: absolute;
    top: 7.5px;
    right: 7.5px;
    z-index: 9999;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: red;
    overflow: hidden;
}
.home-features {
    color: #3f3f3f;
    box-sizing: inherit;
    margin-top: 15px;
    margin-bottom: var(--spacing);
}
.home-features h2 {
    font: 400 1em/1.5 -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    font-size: 2em;
}
.home-features .list-item .titulo {
    font-size: 0.8em;
    font-weight: bold;
}
.home-features .list-header {
    margin-bottom: var(--spacing);
}

@media screen and (min-width: 801px) {
.home-features .home-features__item {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}
}

@media screen and (max-width: 952px) {
.selectOpcoes {
    display: block;
    margin-bottom: 2% !important;
}
.categoriaSecretaria {
    display: none;
}
}
.home-features .list-item {
    display: grid;
    grid-gap: 15px;
    margin-bottom: 30px;
    box-sizing: inherit;
}
 .home-features. list-item__info>:first-child {
 margin-top: 0;
}
.home-features .list-item__link {
    color: #3f3f3f;
}
.home-features .list-item .icon {
    -webkit-text-size-adjust: 90%;
 --spacing: 30px;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    font: 400 1em/1.5 -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
    line-height: 1.6em;
    font-size: 1em;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    box-sizing: inherit;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    background-color: #2f6b49;
    border-radius: 6px;
    color: white;
}
.snowflake {
    position: absolute;
    top: -10px;
    color: #fff; /* Cor da neve */
    font-family: Arial, sans-serif;
    user-select: none;
    cursor: default;
    opacity: 0.8;
    animation-name: fall;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
 }
  @keyframes fall {
    0% { transform: translateY(0) rotate(0deg); }
    100% { transform: translateY(100vh) rotate(360deg); }
  }
 